[mythtv-users] going from 0.16 to 0.15 or cvs?

mielikki-ivtv at westbrook.com mielikki-ivtv at westbrook.com
Wed Dec 1 03:41:52 UTC 2004

I'm currently running mythtv-0.16 and I am having my computer hang after
several hours of running. Someone suggested that I either downgrade to
0.15 or upgrade to what's in CVS.

I have a bunch of shows recorded and sitting in the database. If I try to
downgrade will I need to play games with the database or will 0.15 work
with the 0.16 database.

I'm running gentoo, so downgrading would be relatively straight forward.
Upgrading will mean I'll have to (re)learn CVS and read up on how to build
and install mythtv myself.

Any suggestions about which way to go?

More information about the mythtv-users mailing list